package com.prolog.upcloud.base.wh.operate.vo;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 补货上架任务明细
 *
 * @author wujunjie
 * @date 2021-07-15
 */
public class ReplenishDetailVO {
    /**
     * 明细ID
     */
    @ApiModelProperty("明细ID")
    private String lineId;

    /**
     * 原单行Id
     */
    @ApiModelProperty("原单行Id")
    private String srcLineId;

    /**
     * 目标货位
     */
    @ApiModelProperty("目标货位")
    private String toWhLocatorId;

    public String getToWhLocatorId() {
        return toWhLocatorId;
    }

    public void setToWhLocatorId(String toWhLocatorId) {
        this.toWhLocatorId = toWhLocatorId;
    }

    public String getLineId() {
        return lineId;
    }

    public void setLineId(String lineId) {
        this.lineId = lineId;
    }

    public String getSrcLineId() {
        return srcLineId;
    }

    public void setSrcLineId(String srcLineId) {
        this.srcLineId = srcLineId;
    }
}
